<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>759</id>
  <defaultcontrol>2</defaultcontrol>
   <allowoverlay>[facadeview.list|facadeview.album|facadeview.filmstrip|facadeview.largeicons|facadeview.smallicons]</allowoverlay>
   <define>#header.image:television_logo.png</define>
  <controls>
  <import>common.backgroundcolour.xml</import>
    <import>common.window1.xml</import>
    <import>common.time.xml</import>
    <control>
        <type>button</type>
        <description>Keep</description>
        <posX>471</posX>
        <posY>121</posY>
        <id>2</id>
        <onright>10</onright>
        <onup>2</onup>
        <ondown>2</ondown>
        <label>1042</label>
    </control>
    <control>
      <type>fadelabel</type>
      <description>Current program title</description>
      <id>13</id>
      <align>center</align>
      <posX>475</posX>
      <posY>200</posY>
      <label>-</label>
      <font>font14</font>
      <disabledcolor>ff808080</disabledcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <type>label</type>
      <description>Current program time</description>
      <id>14</id>
      <align>center</align>
      <posX>640</posX>
      <posY>230</posY>
      <label>-</label>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <type>textboxscrollup</type>
      <description>Description1</description>
      <id>15</id>
      <posX>240</posX>
      <posY>250</posY>
      <width>900</width>
      <height>350</height>
      <colordiffuse>ffffffff</colordiffuse>
      <font>font13</font>
      <label>-</label>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>





     <control>
      <type>label</type>
      <description>genre</description>
      <id>24</id>
      <posX>1873</posX>
      <posY>150</posY>
      <label>-</label>
      <align>right</align>
      <textcolor>ffb2d4f5</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
     <control>
      <type>fadelabel</type>
      <description>Current program title</description>
      <id>27</id>
      <posX>1888</posX>
      <posY>125</posY>
      <align>center</align>
      <label>-</label>
      <disabledcolor>ff808080</disabledcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <type>label</type>
      <description>Current program time</description>
      <id>26</id>
      <posX>1862</posX>
      <posY>150</posY>
      <label>-</label>
      <textcolor>ffb2d4f5</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <type>textboxscrollup</type>
      <description>Description1</description>
      <id>25</id>
      <posX>1862</posX>
      <posY>175</posY>
      <width>764</width>
      <height>412</height>
      <colordiffuse>ffffffff</colordiffuse>
      <font>font13</font>
      <label>#TV.RecordedTV.Description</label>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <type>label</type>
      <description>genre</description>
      <id>17</id>
      <posX>1873</posX>
      <posY>575</posY>
      <label>-</label>
      <align>right</align>
      <textcolor>ffb2d4f5</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
  </controls>
</window>